PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48
D-Link DGS-3100-48 Bộ chuyển mạch
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
D-Link DGS-3100-48 Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
48
Số cổng SFP/SFP+
4
Số cổng SFP-SFP
4
Khoảng MTBF
103, 924 Giờ
An ninh vật lý
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Bảo mật
cUL, CB
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Khoảng nhiệt độ lưu trữ Celsius
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
116 Gbit/s
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Plיטת קרינה אלקטרומגנטית
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Tốc độ truyền gói hàng
86.31Mpps
Tan nhiệt
350,19 BTU/s
Có thể xếp chồng
Có
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Phương pháp xác minh
RADIUS Authentication Client MIB (RFC 2233, 2863)
Giao thức quản lý
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Nhật ký hệ thống, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®